Subject: Re: UI and git-completion.sh

From: [email-masked] (Randal L. Schwartz)
Date: Tue, 23 Oct 2007 17:31:02 -0700

>>>>> "Steven" == Steven Grimm <[email-masked]> writes:

Steven> And I think we've just proven that more documentation is required
Steven> here! (I have no idea how to enable it myself; I just know I've seen
Steven> it mentioned on the list from time to time.)

Yes, so what is the process of adding the git zsh completion to any relatively
stable version of zsh?  Someone here must know.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!